{
  "^application/andrew-inset$": "📁",
  "^application/font-.*$": "🔤",
  "^application/gzip$": "📦",
  "^application/javascript$": "💻",
  "^application/json$": "📝",
  "^application/json5$": "📝",
  "^application/msword$": "📝",
  "^application/octet-stream$": "📁",
  "^application/pdf$": "📄",
  "^application/rtf$": "📝",
  "^application/vnd\\.google-earth.kml+xml$": "🌍",
  "^application/vnd\\.google-earth.kmz$": "📦",
  "^application/vnd\\.mozilla.xul+xml$": "🌐",
  "^application/vnd\\.ms-access$": "📊",
  "^application/vnd\\.ms-cab-compressed$": "📦",
  "^application/vnd\\.ms-excel.*$": "📊",
  "^application/vnd\\.ms-fontobject$": "🔤",
  "^application/vnd\\.ms-outlook$": "📧",
  "^application/vnd\\.ms-pki..*$": "🔒",
  "^application/vnd\\.ms-powerpoint.*$": "📊",
  "^application/vnd\\.mspowerpoint.*$": "📊",
  "^application/vnd\\.ms-works$": "📝",
  "^application/vnd\\.ms-wpl$": "🎵",
  "^application/vnd\\.oasis\\.opendocument\\.formula$": "🔢",
  "^application/vnd\\.oasis\\.opendocument\\.graphics.*$": "🎨",
  "^application/vnd\\.oasis\\.opendocument\\.image$": "🖼️",
  "^application/vnd\\.oasis\\.opendocument\\.presentation.*$": "📊",
  "^application/vnd\\.oasis\\.opendocument\\.spreadsheet.*$": "📊",
  "^application/vnd\\.oasis\\.opendocument\\.text.*$": "📝",
  "^application/vnd\\.ogc\\.wms_xml$": "🌍",
  "^application/vnd\\.openxmlformats-officedocument\\.presentationml\\..*$": "📊",
  "^application/vnd\\.openxmlformats-officedocument\\.spreadsheetml\\..*$": "📊",
  "^application/vnd\\.openxmlformats-officedocument\\.wordprocessingml\\..*$": "📝",
  "^application/vnd\\.rar$": "📦",
  "^application/vnd\\.sobekarchive\\.package$": "📦",
  "^application/vnd\\.trid\\.tpt$": "📊",
  "^application/vnd\\.vmx$": "💻",
  "^application/x-7z-compressed$": "📦",
  "^application/x-amf$": "📦",
  "^application/x-appimage$": "💻",
  "^application/x-bz2$": "📦",
  "^application/x-bzip$": "📦",
  "^application/x-bzip2$": "📦",
  "^application/x-bzip2$": "📦",
  "^application/x-cab$": "📦",
  "^application/x-compress$": "📦",
  "^application/x-cpio$": "📦",
  "^application/x-dar$": "📦",
  "^application/x-deb$": "📦",
  "^application/x-debian-package$": "📦",
  "^application/x-directory$": "📁",
  "^application/x-dmg$": "💾",
  "^application/x-dosexec$": "💻",
  "^application/x-elf$": "💻",
  "^application/x-executable$": "💻",
  "^application/x-font-.*$": "🔤",
  "^application/x-gtar$": "📦",
  "^application/x-gzip$": "📦",
  "^application/x-iso9660-image$": "📀",
  "^application/x-java-archive$": "📦",
  "^application/x-javascript$": "💻",
  "^application/x-latex$": "📖",
  "^application/x-lzma$": "📦",
  "^application/x-macbinary$": "💾",
  "^application/xml$": "📜",
  "^application/xml-dtd$": "📜",
  "^application/x-msdos-program$": "💻",
  "^application/x-msdownload$": "💻",
  "^application/x-msi$": "💾",
  "^application/x-mspublisher$": "📄",
  "^application/x-ms-wm$": "🎬",
  "^application/x-ms-wmv$": "🎬",
  "^application/x-pem-file$": "🔒",
  "^application/x-pkcs.*$": "🔒",
  "^application/x-rar$": "📦",
  "^application/x-rar-compressed$": "📦",
  "^application/x-rpm$": "📦",
  "^application/x-sea$": "📦",
  "^application/x-sh$": "🔧",
  "^application/x-shockwave-flash$": "🌐",
  "^application/x-silverlight$": "💻",
  "^application/x-sql$": "💻",
  "^application/x-sqlite3$": "📦",
  "^application/x-stl$": "🔧",
  "^application/x-stuffit$": "📦",
  "^application/x-stuffitx$": "📦",
  "^application/x-swf$": "🌐",
  "^application/x-tar$": "📦",
  "^application/x-tar-gz$": "📦",
  "^application/x-tex$": "📖",
  "^application/x-vnd\\.ms-excel$": "📊",
  "^application/x-web-app-manifest+json$": "🌐",
  "^application/x-xar$": "📦",
  "^application/x-xz$": "📦",
  "^application/zip$": "📦",
  "^audio/.*$": "🎵",
  "^font/.*$": "🔤",
  "^image/.*$": "🖼️",
  "^inode/directory$": "📁",
  "^text/css$": "🎨",
  "^text/html$": "🌐",
  "^text/javascript$": "💻",
  "^text/plain$": "📝",
  "^video/.*$": "🎬"
}
